## a04exx-user 14 UP1A.231005.007 A042FXXU6DXA2 release-keys
- Manufacturer: samsung
- Platform: mt6765
- Codename: a04e
- Brand: samsung
- Flavor: a04exx-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: A042FXXU6DXA2
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/a04exx/a04e:12/SP1A.210812.016/A042FXXU6DXA2:user/release-keys
- OTA version: 
- Branch: a04exx-user-14-UP1A.231005.007-A042FXXU6DXA2-release-keys
- Repo: samsung/a04e
